-- 基础信息
base_info = {
	group_id = 133103170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 170003, monster_id = 21010301, pos = { x = 640.467, y = 245.006, z = 1530.511 }, rot = { x = 0.000, y = 149.267, z = 0.000 }, level = 24, drop_tag = "丘丘人", pose_id = 9015, area_id = 6 },
	{ config_id = 170006, monster_id = 21030401, pos = { x = 563.338, y = 244.698, z = 1588.953 }, rot = { x = 0.000, y = 89.517, z = 0.000 }, level = 24, drop_tag = "丘丘萨满", disableWander = true, area_id = 6 },
	{ config_id = 170007, monster_id = 21010301, pos = { x = 564.169, y = 244.550, z = 1585.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 6 },
	{ config_id = 170009, monster_id = 21020201, pos = { x = 635.393, y = 236.870, z = 1579.672 }, rot = { x = 0.000, y = 248.750, z = 0.000 }, level = 24, drop_tag = "丘丘暴徒", area_id = 6 },
	{ config_id = 170010, monster_id = 21010701, pos = { x = 632.654, y = 236.620, z = 1582.240 }, rot = { x = 0.000, y = 248.750, z = 0.000 }, level = 24, drop_tag = "丘丘人", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 170001, gadget_id = 70300088, pos = { x = 623.447, y = 248.508, z = 1502.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 170002, gadget_id = 70300088, pos = { x = 625.304, y = 248.484, z = 1499.295 }, rot = { x = 0.000, y = 295.045, z = 0.000 }, level = 1, area_id = 6 },
	{ config_id = 170004, gadget_id = 70300088, pos = { x = 632.834, y = 248.553, z = 1497.392 }, rot = { x = 0.000, y = 197.891, z = 0.000 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 170003, 170006, 170007, 170009, 170010 },
		gadgets = { 170001, 170002, 170004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
